<?php
// Blocks
define("_MB_NEWBB_RECENT","討論區最新文章");
define("_MB_NEWBB_FORUM","討論區");
define("_MB_NEWBB_TOPIC","分類");
define("_MB_NEWBB_RPLS","回應");
define("_MB_NEWBB_VIEWS","人氣");
define("_MB_NEWBB_LPOST","最後發表");
define("_MB_NEWBB_VSTFRMS"," 前往討論區");
define("_MB_NEWBB_DISPLAY","顯示 %s 文章");
define("_MB_NEWBB_DISPLAYF","顯示完整列表");
?>
